Page MenuHomePhabricator

[lld] cmake cleanup
ClosedPublic

Authored by shankarke on Feb 23 2015, 3:56 PM.

Details

Summary

cleans up unused portions in cmakefile.

Diff Detail

Event Timeline

shankarke updated this revision to Diff 20554.Feb 23 2015, 3:56 PM
shankarke retitled this revision from to [lld] cmake cleanup.
shankarke updated this object.
shankarke edited the test plan for this revision. (Show Details)
shankarke added a reviewer: Bigcheese.
shankarke added reviewers: ruiu, garious.
shankarke added a subscriber: Unknown Object (MLST).
garious edited edge metadata.Feb 24 2015, 1:16 PM

LGTM. cmake_minimum_required() can be moved into the Standalone conditional, if that is ever added back in.

We dont have standalone build, but if we do we can pick it up from the repository.

Bigcheese accepted this revision.Feb 24 2015, 2:00 PM
Bigcheese edited edge metadata.

lgtm

This revision is now accepted and ready to land.Feb 24 2015, 2:00 PM
Eugene.Zelenko closed this revision.Sep 2 2016, 4:08 PM
Eugene.Zelenko added a subscriber: Eugene.Zelenko.

Fixed in r230731.